#### PyKDE - Python Bindings for KDE

# class TDEConfigSkeleton.ItemPassword

Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDEConfigSkeleton.ItemPassword
Inherits | TDEConfigSkeleton.ItemString

### methods

- ItemPassword (group, key, reference, defaultValue = TQString .fromLatin1 ("" ))

  returns a ItemPassword instance
  In versions KDE 3.2.0 and above only

  Argument | Type | Default
  --- | --- | ---
  group | TQString |
  key | TQString |
  reference | TQString |
  defaultValue | TQString | TQString .fromLatin1 ("" )